{
  "login" : {
    "email"		: "Email",
    "password"  : "Password",
    "error" 	: "Wrong data, verify them and try again",
    "forgot"	: "Forgot your password?",
    "login" 	: "Login",
    "new_user"	: "Don't hava an UVITALE account?",
    "register"	: "Register Now!" 
  },
  "register" : {
  	"FirstName"	: "First Name:",
  	"LastName"	: "Last Name:",
  	"email"		: "Email Address:",
  	"password"	: "Password:",
  	"confirm_p"	: "Confirm Password:",
  	"Term_Condi": "I have read and agree the Terms & Conditions",
  	"sing_up"	: "SING UP",
  	"go_login"	: "Alredy hava a UVITALE account?",
  	"login"		: "Go to login!"
  },
  "edit_profile": {
  	"title"		: "Edit Profile",
  	"subtitle"	: "Basic Information",
  	"edit"		: "edit",
  	"firstname"	: "First Name:",
  	"lastname"	: "Last Name:",
  	"birthdate"	: "Birthday:",
  	"gender"	: {
  		"title"	: "Gender:",
  		"male"	: "Male",
  		"female": "Female"
  	},
  	"phone"		: "Phone:",
  	"contact_in": "Contact Information",
  	"address"	: "Address:",
  	"country"	: "Country",
  	"state"		: "State",
  	"save"		: "save"
  },
  "profile"	: {
  	"title"		: "My Profile",
  	"subtitle"	: "Edit profile",
  	"phone"		: "Phone:",
  	"email"		: "Email:",
  	"birthday"	: "Birthday:",
  	"address"	: "Address:",
  	"gender"	: "Gender:",
  	"study"		: {
  		"title"		: "Studies",
  		"subtitle"	: "Education Informations",
  		"add"		: "Add Estudies"
  	},
  	"experience":{
  		"title"		: "Experiences",
  		"subtitle" : "Laboral Experience",
  		"add"		: " Add Experiences"
  	},
  	"about"		: {
  		"title"		: "About Me",
  		"subtitle"	: "Know Me",
  		"add"		: "Add about me"
  	}
  }
}